Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

Help with installing Optifine with Minecraft Forge 1.6.2

optifine minecraft 1.6.2 forge help

  • Please log in to reply
6 replies to this topic

#1

MrRoboticWarfare

Posted 13 July 2013 - 11:43 PM

Hey guys! I am trying to mod my Minecraft 1.6.2 with Optifine, as well as leave room to further mod. I have the latest version of optifine, and am using the latest version of minecraft forge as well. I have installed forge, and have verified that it works through the mod folder, but Optifine is a coremod, and must be put directly into the minecraft.jar for it to work. I put it in, and when I launched my game, it said that the .jar file was corrupt, and that I needed a new one. Any suggestions on how to install Optifine with forge? Thanks!

Register or log in to remove.

#2

CaptInsano126

Posted 16 July 2013 - 08:44 PM

I'm having the exact same problem. I'm using the latest version of Forge with Journeymaps and they both work fine but every time I try to install optifine the .jar gets corrupted.

#3

Calibrix
    Calibrix

    Re-appliderator

  • Retired Staff
  • 918 posts
  • Location: Not sure..
  • Minecraft: calibrix
  • Xbox:calibrics

Posted 16 July 2013 - 08:47 PM

Here ya go!
Read THIS topic, it explains perfectly how to do what you need to do!

Quote me if you're wanting me to reply!

Posted Image


#4

MrRoboticWarfare

Posted 16 July 2013 - 09:01 PM

View PostCalibrix, on 16 July 2013 - 08:47 PM, said:

Here ya go!
Read THIS topic, it explains perfectly how to do what you need to do!

Thank you SOOOOOOOO much! You rock!

#5

Calibrix
    Calibrix

    Re-appliderator

  • Retired Staff
  • 918 posts
  • Location: Not sure..
  • Minecraft: calibrix
  • Xbox:calibrics

Posted 16 July 2013 - 09:07 PM

View PostMrRoboticWarfare, on 16 July 2013 - 09:01 PM, said:

Thank you SOOOOOOOO much! You rock!
Don't thank me, thank the guy who made the thread ^_^
But you're welcome ;)

Quote me if you're wanting me to reply!

Posted Image


#6

MrRoboticWarfare

Posted 16 July 2013 - 09:08 PM

I still do have a slight problem though... HD_U_B2 just came out, and I have no idea how to switch it... :P

#7

MrRoboticWarfare

Posted 16 July 2013 - 11:44 PM

Nevermind, I'm good now :P